<html>
	<head>
		<title>HTML Introduction Activity</title>
	</head>
	<body>
		<em>Science and Engineering Ethics (2001) 7, 231-238</em> 
		<hr>
		<h1>
		Sofware Engineering Code of Ethics and Professional Practice
		</h1>
		<h3>IEEE-CS/ACM Joint Task Force on Software 
		Engineering Ethics and Professional Practices
		</h3>
		<hr>
		<br>
		<strong>Keywords:</strong>
		code of ethics, professional 
		responsibility, sofware engineering
		<br>
		<br>
		<strong>PREAMBLE</strong>
		<br>
		<br>
		The short version of the code summarizes aspirations
		at a high level of abstraction. The clauses that are
		included in the full version give examples and details
		of how these aspiration change the way we act as softwareengineering professional. Without the aspiration, the details can become legalistic and 
		tedious: without the details, the aspiration can become 
		high-sounding but empty; together, the aspiration and the details form a cohesive code.

	</body>
</html>